QTI0000 - Bug #2551

Debian10.12-QT0 0 -qEhgraph:0000000000000000Bold, 000000010
09/15/2022 05:30 PM - dj Li

Status: Resolved Start date: 09/15/2022
Priority: Normal Due date:
Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to QTUO000 - Bug #2546: Debian10.12-QT-qEhgraph:0000000000000000000... Resolved 09/14/2022

History

#1 - 09/15/2022 05:30 PM - dj Li
- Related to Bug #2546: Debian10.12-QT0 1 -qEhgraph00000000000000000000 “@0000 ”added

#2 - 12/28/2022 04:42 PM - dj Li

- Status changed from New to Resolved

- % Done changed from 0 to 100
